body{
    font-family: 'Lucida Grande', sans-serif;
    margin: 0;
    padding: 0;
    }
    
    /**MENU**/
    #headerMenu{
        height: 90px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: fixed;
        z-index: 5;
    }
    
    #headerMenu a{
        font-weight: bold;
        font-size: 16px;
        color: black;
        margin-right: 15px;
    }
    
    #headerMenu img{
    height: 90px;
    }

     /**GAUCHE**/
    
.total{
display: flex;
}

.total .gauche{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 160px;
    }

.total .gauche h1{
    width: 400px;
    font-family: Impact;
    font-weight: normal;
    text-align: left;
    font-size: 64px;
    line-height: 58px;
    color: white;
    transform: translate(70%, -160%);
}

.comillas{
    font-size: 200px;
    line-height: 58px;
}

/**DROITE**/

.droite{
margin-top: 200px;
}

.droite h1{
width: 500px;
color: #FE7763;
font-weight: bold;
font-size: 48px;
line-height: 46px;
text-align: right;
}

.droite .titre{
font-size: 72px;
line-height: 68px;
}

.droite .texteLong{
color: #4E5565;
font-weight: normal;
font-size: 25px;
line-height: 38px;  
text-align: justify;
padding: 50px;
}

@media screen and (max-width:375px){
#headerMenu .headerLogo img{
    display: 5%;
    }

    #headerMenu{
    height: auto;
    width: auto;
    display: flex;
    flex-direction: column;
    position: relative;
    }

    #headerMenu .menu{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    }
    
    #headerMenu .menu a{
    padding: 20px 0 20px 0;
    }

        /**GAUCHE**/
    
.total{
    display: flex;
    flex-direction: column-reverse;
    }
    
    .total .gauche{
    margin-top: 0;
    }
    
    .total .gauche h1{
    width: 70%;
   font-size: 30px;
   line-height: 25px;
   transform: translate(50%, -250%);
    }
    
    .comillas{
        font-size: 30px;
        line-height: 25px;
}

.total .gauche img{
width: 99%;
}


/**DROITE**/

.droite{
margin-top: 2px;
padding: 15px;
}

.droite h1{
width: 100%;
font-size: 18px;
line-height: 15px;
}

.droite .titre{
font-size: 18px;
line-height: 15px;
}

.droite .texteLong{
font-size: 18px;
line-height: 17px;  
padding: 2px;
}
}



 
 

